{
  "name": "konsent-sms-proxy",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "monitor": "./monitor.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.18.3",
    "cors": "^2.8.5",
    "dotenv": "^6.1.0",
    "express": "^4.16.4",
    "ngrok": "^3.1.0",
    "nodemon": "^1.18.7",
    "request": "^2.88.0",
    "request-promise-native": "^1.0.5",
    "twilio": "^3.25.0"
  }
}
